## mate-desktop 1.10.2

=== debian/changelog ===
mate-desktop (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Drop B-D: python-support. Obsolete in Debian stretch and beyond.
    + Drop from D (mate-desktop): yelp.
    + Add to D (mate-user-guide): yelp.
  * mate-user-guide: Move .desktop file for mate-user-guide into
    mate-user-guide bin:package. Adapt lintian override, add Breaks:
    entry to control file, adapt *.install files.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Aug 2015 16:02:15 +0200

mate-desktop (1.10.1-2) unstable; urgency=medium

  * Merge-in various changes from 1.10.1-1~exp1. Due to a forgotten
    Git push action on my side, some changes had already arrived
    in Debian experimental, but not in the packaging Git.

    * debian/control:
      + Add D (mate-desktop): yelp.
    * debian/copyright:
      + Indentation cleanup, add more copyright holders for user-guide/*.
      + Add copyright attribution for man/mate-color-select.1 and man/mpaste.1.
    * debian/patches:
      + Add 1001_fix-mate-user-guide-desktop-file.patch. Add missing main
        category to Categories= field.
    * lintian: Add override for desktop-command-not-in-package (yelp).
    * man pages: Drop our mate-color-select.1 and mpaste.1 man pages. Now
      provided upstream.

  * debian/control (and others):
    + Add bin:package mate-user-guide to be more compliant with the way
      GNOMEv2 shipped its user guide and also ease upgrade paths in Linux Mint.
      (Closes: #793889).
  * debian/control:
    + Add versioned D (gir1.2-mate-desktop): libmate-desktop-2-17 (same
      version). (Closes: #795251).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Aug 2015 00:07:50 +0200

mate-desktop (1.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Add multiarch-support to libmate-desktop-2-17.
    + Add python-support to dependencies.
  * debian/copyright:
    + Add copyright attributions for mate-gsettings-toggle and user-guide.
  * debian/rules:
    + Remove obsolete deletions.
  * debian/mate-desktop-common.install
    + Add usr/share/help.

  [ John Paul Adrian Glaubitz ]
  * Fix minor typo in debian/control (missing hyphen).
  * Remove some trailing spaces in debian/changelog.
  * Upload to unstable.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 04 Aug 2015 11:33:45 +0200

mate-desktop (1.10.1-1~exp1) experimental; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_desktop-entry-lacks-keywords.patch. Applied upstream.
  * debian/control:
    + Update Section (gir1.2-mate-desktop): introspection.
    + Add D (mate-desktop): yelp.
  * debian/copyright:
    + Indentation cleanup, add more copyright holders for user-guide/*.
    + Add copyright attribution for man/mate-color-select.1 and man/mpaste.1.
  * debian/patches:
    + Add 1001_fix-mate-user-guide-desktop-file.patch. Add missing main
      category to Categories= field.
  * lintian: Add override for desktop-command-not-in-package (yelp).
  * man pages: Drop our mate-color-select.1 and mpaste.1 man pages. Now
    provided upstream.

  [ Martin Wimpress ]
  * debian/copyright:
    + Add copyright attributions for user-guide.
  * debian/rules:
    + Remove obsolete deletions.
  * debian/mate-desktop-common.install
    + Add usr/share/help.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Jul 2015 23:39:58 +0200

mate-desktop (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Remove obsolete build dependency rarian-compat.
    + Remove obsolete build dependency libunique.
    + Add gir1.2-mate-desktop package.
    + Add Pre-Depends to libmate-desktop-2-17.
  * debian/copyright:
    + Update for new upstream release.
  * debian/patches:
    + Drop 0001_fix-pkexec-calls-in-desktop-launcher.patch. Applied
      upstream.
    + Drop 2001_omit-gfdl-licensed-user-guide.patch. Applied upstream.
  * debian/rules:
    + Add --with-gtk=2.0 and --enable-mpaste.

  [ Mike Gabriel ]
  * debian/rules:
    + Package is not non-DFSG anymore, simply download tarball from upstream
      Git via get-orig-source rule.
  * debian/watch:
    + Drop dversionmangle, as package is now DFSG-compliant.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Add Martin Wimpress to Uploaders: field.
    + Add D (mate-desktop): python (for the mpaste script).
  * debian/copyright:
    + Remove info for mate-gsettings-toggle*. Not shipped in this release
      anymore.
    + Update copyright year for debian/*.
  * Update .symbols file(s).
  * man pages:
    + Provide missing man pages for mpaste and mate-color-select.
  * debian/patches:
    + Add 1001_desktop-entry-lacks-keywords.patch. Add keywords to
      .desktop file.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 13 Jun 2015 16:17:33 +0200

mate-desktop (1.8.2+dfsg1-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Add to D (libmate-desktop-dev): libstartup-notification0-dev,
      libdconf-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2015 05:24:28 +0200
