=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
                libx11-dev,
                libxml2-dev,
                libxrandr-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                python-dev,
-               yelp-tools,
+               python-support,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-desktop.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-desktop.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-desktop
 Architecture: any
@@ -35,9 +35,9 @@
 Depends: hicolor-icon-theme,
          libmate-desktop-2-17,
          mate-desktop-common (= ${source:Version}),
+         python,
          ${misc:Depends},
          ${shlibs:Depends},
-         python,
 Breaks: mate-desktop-gnome,
 Replaces: mate-desktop-gnome,
 Description: Library with common API for various MATE modules
@@ -64,22 +64,6 @@
  reasons.
  .
  This package contains the architecture-independent files.
-
-Package: mate-user-guide
-Architecture: all
-Depends: ${misc:Depends},
-         yelp,
-Breaks: mate-desktop-common (<< 1.10.1-2),
-        mate-desktop (<< 1.10.2-1~),
-Description: MATE Desktop User Guide
- The MATE Desktop Environment is the continuation of GNOME 2. It provides an
- intuitive and attractive desktop environment using traditional metaphors for
- Linux and other Unix-like operating systems.
- .
- MATE is under active development to add support for new technologies while
- preserving a traditional desktop experience.
- .
- This package contains MATE's user guide.
 
 Package: libmate-desktop-2-17
 Architecture: any
@@ -183,10 +167,10 @@
 Package: gir1.2-mate-desktop
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends},
+Depends: libmate-desktop-2-17 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         libmate-desktop-2-17 (= ${binary:Version}),
 Description: GObject introspection data for the mate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
