=== debian/control ===
--- 
+++ 
@@ -23,11 +23,10 @@
                libxrandr-dev,
                mate-common (>= 1.12),
                python-dev,
-               python-support,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-desktop.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-desktop.git
 
 Package: mate-desktop
 Architecture: any
@@ -35,9 +34,10 @@
 Depends: hicolor-icon-theme,
          libmate-desktop-2-17,
          mate-desktop-common (= ${source:Version}),
-         python,
+         mate-user-guide,
          ${misc:Depends},
          ${shlibs:Depends},
+         python,
 Breaks: mate-desktop-gnome,
 Replaces: mate-desktop-gnome,
 Description: Library with common API for various MATE modules
@@ -167,10 +167,10 @@
 Package: gir1.2-mate-desktop
 Section: introspection
 Architecture: any
-Depends: libmate-desktop-2-17 (= ${binary:Version}),
-         ${gir:Depends},
+Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         libmate-desktop-2-17 (= ${binary:Version}),
 Description: GObject introspection data for the mate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
