=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 
@@ -8,8 +6,7 @@
 	dh $@ $(DHFLAGS) --with python2
 
 override_dh_install:
-	rm -f debian/tmp/usr/lib/*/*.la
-	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-mate-desktop.install.in > debian/gir1.2-mate-desktop.install
+	rm -f debian/tmp/usr/lib/*/*.la 
 	dh_install --fail-missing
 
 override_dh_installchangelogs:
