## mate-desktop 1.14.1

=== debian/changelog ===
mate-desktop (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

  [ Mike Gabriel ]
  * dbgsym: Don't build dbg:packages anymore.
    See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2016 00:14:07 +0200

mate-desktop (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
    + Versioned B-D: mate-common (>= 1.14).
    + B-D: libgtk-3-dev libgtk-3-doc.
    + libmate-desktop-dev D: libgtk-3-dev.
    + mate-desktop D: python-requests.
    + Processed with wrap-and-sort.
  * debian/mate-desktop-common.install:
    + MateConf dropped upstream.
  * debian/rules:
    + Add --with-gtk=3.0
  * debian/mate-desktop.install:
    + Processed with wrap-and-sort.
  * debian/mate-desktop-common.install:
    + Processed with wrap-and-sort.
  * debian/libmate-desktop-2-17.install:
    + Processed with wrap-and-sort.
  * debian/libmate-desktop-2-17.symbols:
    + Update symbols for 1.14.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 15 May 2016 01:42:52 +0200
