=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -15,18 +17,18 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libglib2.0-doc,
-               libgtk2.0-dev,
-               libgtk2.0-doc,
+               libgtk-3-dev,
+               libgtk-3-doc,
                libstartup-notification0-dev,
                libx11-dev,
                libxml2-dev,
                libxrandr-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                python-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-desktop.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-desktop.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
 
 Package: mate-desktop
 Architecture: any
@@ -35,9 +37,10 @@
          libmate-desktop-2-17,
          mate-desktop-common (= ${source:Version}),
          mate-user-guide,
+         python,
+         python-requests,
          ${misc:Depends},
          ${shlibs:Depends},
-         python,
 Breaks: mate-desktop-gnome,
 Replaces: mate-desktop-gnome,
 Description: Library with common API for various MATE modules
@@ -90,7 +93,7 @@
 Multi-Arch: same
 Depends: libdconf-dev,
          libgdk-pixbuf2.0-dev,
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libmate-desktop-2-17 (= ${binary:Version}),
          libstartup-notification0-dev,
          ${misc:Depends},
@@ -124,53 +127,13 @@
  .
  This package contains the documentation files.
 
-Package: mate-desktop-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: mate-desktop (= ${binary:Version}),
-         ${misc:Depends},
-Description: Library with common API for various MATE modules (debugging symbols)
- The MATE component mate-desktop contains the libmate-desktop library, the
- mate-about program, as well as some desktop-wide documents.
- .
- The libmate-desktop library provides an API shared by several applications
- on the desktop, but that cannot live in the platform for various
- reasons.
- .
- This package contains the debugging symbols for the mate-about executable.
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
-
-Package: libmate-desktop-2-17-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libmate-desktop-2-17 (= ${binary:Version}),
-         ${misc:Depends},
-Breaks: mate-desktop-dbg (<= 1.8.0+dfsg1-2),
-Replaces: mate-desktop-dbg (<= 1.8.0+dfsg1-2),
-Description: Library with common API for various MATE modules (library debugging symbols)
- The MATE component mate-desktop contains the libmate-desktop library, the
- mate-about program, as well as some desktop-wide documents.
- .
- The libmate-desktop library provides an API shared by several applications
- on the desktop, but that cannot live in the platform for various
- reasons.
- .
- This package contains the debugging symbols for the mate-desktop library.
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
-
 Package: gir1.2-mate-desktop
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends},
+Depends: libmate-desktop-2-17 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         libmate-desktop-2-17 (= ${binary:Version}),
 Description: GObject introspection data for the mate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
