=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS) --with python2
@@ -21,11 +25,11 @@
 		--disable-schemas-compile \
 		--enable-gtk-doc \
 		--enable-mpaste \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip -pmate-desktop --dbg-package=mate-desktop-dbg
-	dh_strip -plibmate-desktop-2-17 --dbg-package=libmate-desktop-2-17-dbg
+	dh_strip -pmate-desktop --dbgsym-migration='mate-desktop-dbg (<< 1.14.1-1~)'
+	dh_strip -plibmate-desktop-2-17 --dbgsym-migration='libmate-desktop-2-17-dbg (<< 1.14.1-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
