=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-desktop
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -17,18 +19,18 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libglib2.0-doc,
-               libgtk-3-dev,
-               libgtk-3-doc,
+               libgtk2.0-dev,
+               libgtk2.0-doc,
                libstartup-notification0-dev,
                libx11-dev,
                libxml2-dev,
                libxrandr-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                python-dev,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-desktop
 Architecture: any
@@ -36,7 +38,6 @@
 Depends: hicolor-icon-theme,
          libmate-desktop-2-17,
          mate-desktop-common (= ${source:Version}),
-         mate-user-guide,
          python,
          python-requests,
          ${misc:Depends},
@@ -93,7 +94,7 @@
 Multi-Arch: same
 Depends: libdconf-dev,
          libgdk-pixbuf2.0-dev,
-         libgtk-3-dev,
+         libgtk2.0-dev,
          libmate-desktop-2-17 (= ${binary:Version}),
          libstartup-notification0-dev,
          ${misc:Depends},
@@ -127,6 +128,46 @@
  .
  This package contains the documentation files.
 
+Package: mate-desktop-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: foreign
+Depends: mate-desktop (= ${binary:Version}),
+         ${misc:Depends},
+Description: Library with common API for various MATE modules (debugging symbols)
+ The MATE component mate-desktop contains the libmate-desktop library, the
+ mate-about program, as well as some desktop-wide documents.
+ .
+ The libmate-desktop library provides an API shared by several applications
+ on the desktop, but that cannot live in the platform for various
+ reasons.
+ .
+ This package contains the debugging symbols for the mate-about executable.
+ They are installed into /usr/lib/debug and will automatically be used
+ by gdb.
+
+Package: libmate-desktop-2-17-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libmate-desktop-2-17 (= ${binary:Version}),
+         ${misc:Depends},
+Breaks: mate-desktop-dbg (<= 1.8.0+dfsg1-2),
+Replaces: mate-desktop-dbg (<= 1.8.0+dfsg1-2),
+Description: Library with common API for various MATE modules (library debugging symbols)
+ The MATE component mate-desktop contains the libmate-desktop library, the
+ mate-about program, as well as some desktop-wide documents.
+ .
+ The libmate-desktop library provides an API shared by several applications
+ on the desktop, but that cannot live in the platform for various
+ reasons.
+ .
+ This package contains the debugging symbols for the mate-desktop library.
+ They are installed into /usr/lib/debug and will automatically be used
+ by gdb.
+
 Package: gir1.2-mate-desktop
 Section: introspection
 Architecture: any
