## mate-desktop 1.16.2

=== debian/changelog ===
mate-desktop (1.16.2-2) unstable; urgency=medium

  * debian/rules:
    + Add --with gir to DH options. Fixes missing dependencies in
      gir1.2-mate-desktop. (Closes: #862172).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Jun 2017 16:14:34 +0200

mate-desktop (1.16.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix desktops look'n'feel with solid background color. (Closes:
      #856027).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Apr 2017 22:28:53 +0200

mate-desktop (1.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Oct 2016 13:19:38 +0200
