=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-desktop
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -19,18 +17,18 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libglib2.0-doc,
-               libgtk2.0-dev,
-               libgtk2.0-doc,
+               libgtk-3-dev,
+               libgtk-3-doc,
                libstartup-notification0-dev,
                libx11-dev,
                libxml2-dev,
                libxrandr-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                python-dev,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
 
 Package: mate-desktop
 Architecture: any
@@ -42,6 +40,7 @@
          python-requests,
          ${misc:Depends},
          ${shlibs:Depends},
+Recommends: mate-user-guide,
 Breaks: mate-desktop-gnome,
 Replaces: mate-desktop-gnome,
 Description: Library with common API for various MATE modules
@@ -94,7 +93,7 @@
 Multi-Arch: same
 Depends: libdconf-dev,
          libgdk-pixbuf2.0-dev,
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libmate-desktop-2-17 (= ${binary:Version}),
          libstartup-notification0-dev,
          ${misc:Depends},
@@ -128,46 +127,6 @@
  .
  This package contains the documentation files.
 
-Package: mate-desktop-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: mate-desktop (= ${binary:Version}),
-         ${misc:Depends},
-Description: Library with common API for various MATE modules (debugging symbols)
- The MATE component mate-desktop contains the libmate-desktop library, the
- mate-about program, as well as some desktop-wide documents.
- .
- The libmate-desktop library provides an API shared by several applications
- on the desktop, but that cannot live in the platform for various
- reasons.
- .
- This package contains the debugging symbols for the mate-about executable.
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
-
-Package: libmate-desktop-2-17-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libmate-desktop-2-17 (= ${binary:Version}),
-         ${misc:Depends},
-Breaks: mate-desktop-dbg (<= 1.8.0+dfsg1-2),
-Replaces: mate-desktop-dbg (<= 1.8.0+dfsg1-2),
-Description: Library with common API for various MATE modules (library debugging symbols)
- The MATE component mate-desktop contains the libmate-desktop library, the
- mate-about program, as well as some desktop-wide documents.
- .
- The libmate-desktop library provides an API shared by several applications
- on the desktop, but that cannot live in the platform for various
- reasons.
- .
- This package contains the debugging symbols for the mate-desktop library.
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
-
 Package: gir1.2-mate-desktop
 Section: introspection
 Architecture: any
