## mate-desktop 1.18.0

=== debian/changelog ===
mate-desktop (1.18.0-0ubuntu2) zesty; urgency=medium

  * debian/patches:
    + Add 1000_global_menu_support.diff to include the missing gschema keys
      required to support Global Menu integration. (LP: #1675956)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 24 Mar 2017 23:17:19 +0000

mate-desktop (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:37 +0000

mate-desktop (1.17.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 19 Jan 2017 00:41:16 +0000

mate-desktop (1.17.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:51 +0000
