=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
-               dh-python,
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -23,8 +22,7 @@
                libx11-dev,
                libxml2-dev,
                libxrandr-dev,
-               mate-common (>= 1.16),
-               python-dev,
+               mate-common (>= 1.18),
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
@@ -36,8 +34,6 @@
 Depends: hicolor-icon-theme,
          libmate-desktop-2-17,
          mate-desktop-common (= ${source:Version}),
-         python,
-         python-requests,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: mate-user-guide,
