=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --with gir,python2
+	dh $@ $(DHFLAGS) --with gir
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
@@ -23,9 +23,7 @@
 		--disable-silent-rules \
 		--disable-static \
 		--disable-schemas-compile \
-		--enable-gtk-doc \
-		--enable-mpaste \
-		--with-gtk=3.0
+		--enable-gtk-doc
 
 override_dh_strip:
 	dh_strip -pmate-desktop --dbgsym-migration='mate-desktop-dbg (<< 1.14.1-1~)'
