## mate-desktop 1.20.1

=== debian/changelog ===
mate-desktop (1.20.1-2ubuntu1) bionic; urgency=medium

  [ Mike Gabriel ]
  * debian/libmate-desktop-2-17.symbols:
    + Update for symbol mate_bg_create_surface_scale (with Debian package
      revision for now).

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 18 Apr 2018 13:44:34 +0200

mate-desktop (1.20.1-1ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0002_hidpi_background_support.patch. Support background fallback on
      HiDPI.
  * debian/control:
    + Change Breaks: to Conflicts: for gir1.2-mate-desktop
    + Change Conflicts: and Replaces: version for gir1.2-mate-desktop
      to (<< 1.20.1-0ubuntu1)
    + Closes (LP: #1759178)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 10 Apr 2018 21:38:04 +0100

mate-desktop (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Add 0001_fix_font_color.patch. Fix font-color for dark themes (LP:
      #1706947)

  [ Mike Gabriel ]
  * debian/control:
    + Add to S (mate-desktop): mate-desktop-environment. Also add a note to the
      LONG_DESCRIPTION, that explains how to install the full MATE desktop
      environment. (Closes: #891986).
    + Typo fix in LONG_DESCRIPTION.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update copyright attributions.
  * debian/source/lintian-overrides:
    + Move to new/correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 12:49:21 +0200

mate-desktop (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches (already in 1.20.0-0ubuntu1):
    + Drop 0001_hidpi.patch. Applied upstream.

  [ Mike Gabriel ]
  * Upload to Debian as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Feb 2018 20:34:17 +0100

mate-desktop (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000

mate-desktop (1.19.3-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0001_hidpi: Add HiDPI support.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Feb 2018 06:59:13 -0800

mate-desktop (1.19.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Jan 2018 15:48:08 +0000

mate-desktop (1.18.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * Rename GIR package to match Debian Policy.
  * debian/{control,compat}:
    + Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/libmate-desktop-2-17.symbols:
    + Update symbols file for 1.18.0 release.

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 24 Jan 2018 21:09:08 +0100

mate-desktop (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release

  [ Martin Wimpress ]
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/libmate-desktop-2-17.symbols: Update symbols for 1.17.
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Drop B-D for python. mpaste dropped upstream.
  * debian/rules: Drop --with python2 and --enable-mpaste. mpaste dropped
    upstream.
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/patches: Add 1000_global_menu_support.diff (LP: #1675956)
  * add patch headers

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 10:51:18 +0200
