=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mate-desktop
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -23,7 +24,7 @@
                libxml2-dev,
                libxrandr-dev,
                mate-common (>= 1.18),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-desktop.git
@@ -39,6 +40,7 @@
 Recommends: mate-user-guide,
 Breaks: mate-desktop-gnome,
 Replaces: mate-desktop-gnome,
+Suggests: mate-desktop-environment,
 Description: Library with common API for various MATE modules
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -48,6 +50,10 @@
  reasons.
  .
  The mate-about program helps with finding which version of MATE is installed.
+ .
+ NOTE: This package does not install the complete MATE desktop environment
+ for you. The full desktop environment can be installed via the metapackage
+ mate-desktop-environment.
 
 Package: mate-desktop-common
 Architecture: all
@@ -65,6 +71,7 @@
  This package contains the architecture-independent files.
 
 Package: libmate-desktop-2-17
+Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -92,10 +99,13 @@
          libgtk-3-dev,
          libmate-desktop-2-17 (= ${binary:Version}),
          libstartup-notification0-dev,
+         gir1.2-matedesktop-2.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libmatedesktop-dev,
+Conflicts: libmatedesktop-dev,
+           gir1.2-mate-desktop (<< 1.20.1-0ubuntu1),
 Replaces: libmatedesktop-dev,
+          gir1.2-mate-desktop (<< 1.20.1-0ubuntu1),
 Description: Library with common API for various MATE modules (development files)
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
@@ -123,14 +133,17 @@
  .
  This package contains the documentation files.
 
-Package: gir1.2-mate-desktop
+Package: gir1.2-matedesktop-2.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: libmate-desktop-2-17 (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Description: GObject introspection data for the mate-desktop library
+Conflicts: gir1.2-mate-desktop (<< 1.20.1-0ubuntu1),
+Replaces: gir1.2-mate-desktop (<< 1.20.1-0ubuntu1),
+Description: GObject introspection data for the libmate-desktop library
  The MATE component mate-desktop contains the libmate-desktop library, the
  mate-about program, as well as some desktop-wide documents.
  .
@@ -142,3 +155,12 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: gir1.2-mate-desktop
+Section: oldlibs
+Architecture: any
+Depends: ${misc:Depends},
+         gir1.2-matedesktop-2.0 (= ${binary:Version}),
+Description: GObject introspection data for libmate-desktop (transitional package)
+ This package is a transitional package to gir1.2-matedesktop-2.0. The package
+ can be safely removed.
